Skip to main content
GET
/
api
/
v1
/
org
/
clusters
/
imported
/
{cluster_id}
/
manifests
/
{manifest_name}
/
configuration
Get Manifest Configuration Endpoint
import requests

url = "https://platform.ankra.app/api/v1/org/clusters/imported/{cluster_id}/manifests/{manifest_name}/configuration"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "manifest": {
    "name": "<string>",
    "manifest_base64": "<string>",
    "delete_permanently": true
  },
  "jobs": []
}

Documentation Index

Fetch the complete documentation index at: https://docs.ankra.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null
x-ankra-organisation-id
string | null

Path Parameters

cluster_id
string<uuid4>
required
manifest_name
string
required

Response

Successful Response

manifest
ManifestItem · object
required
jobs
SchedulerJob · object[]